{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912",
  "scrapedAt": "2025-12-17T09:20:42.968Z",
  "page": 912,
  "count": 10,
  "items": [
    {
      "date": "31 ก.ค. 2563",
      "no": "ปท 0023.3/ว13681",
      "title": "ปฏิทินการปฏิบัติงานและตารางการประเมินคุณภาพผู้เรียน (NT) ชั้นประถมศึกษาปีที่ 3 และการประเมินความสามารถด้านการอ่านของผู้เรียน ชั้นประถมศึกษาปีที่ 1 ปีการศึกษา 2563 (ประกาศมาแล้ว 1964 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปฏิทินการปฏิบัติงานและตารางการประเมินคุณภาพผู้เรียน (NT)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_227031_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปฏิทินการปฏิบัติงานและตารางการประเมินคุณภาพผู้เรียน (NT)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_227031_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "31 ก.ค. 2563",
      "no": "ปท 0023.3/ว13683",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไป ด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2564 (เฉพาะเทศบาลตำบลและองค์การบริหารส่วนตำบล) (ประกาศมาแล้ว 1964 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปฯ (เฉพาะ ทต. และ อบต.).pdf&filepath=dispatch_upload/backend/core_dispatch_227030_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปฯ (เฉพาะ ทต. และ อบต.).pdf&filepath=dispatch_upload/backend/core_dispatch_227030_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "31 ก.ค. 2563",
      "no": "ปท 0023.3/ว13562",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) เพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 1964 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000).pdf&filepath=dispatch_upload/backend/core_dispatch_227017_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000).pdf&filepath=dispatch_upload/backend/core_dispatch_227017_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.2/ 13574",
      "title": "โครงการประชุมเชิงปฏิบัติการปรับปรุงผลงานเพื่อเลื่อนสู่วิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2563 (เพิ่มเติม) (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-730150715.pdf&filepath=dispatch_upload/backend/core_dispatch_226956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-730150715.pdf&filepath=dispatch_upload/backend/core_dispatch_226956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.2/ว13575",
      "title": "โครงการปรุชุมเชิงปฏิบัติการพัฒนาครูและบุคลากรทางการศึกษาท้องถิ่น เพื่อเลื่อนวิทยฐานะชำนาญการพิเศษ (กรณีเยียวยา) ประจำปีงบประมาณ พ.ศ. 2563 (เพิ่มเติม) (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-730150227.pdf&filepath=dispatch_upload/backend/core_dispatch_226955_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-730150227.pdf&filepath=dispatch_upload/backend/core_dispatch_226955_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.2/ 13568",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 68 กลับต้นสังกัด (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-730150143.pdf&filepath=dispatch_upload/backend/core_dispatch_226953_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-730150143.pdf&filepath=dispatch_upload/backend/core_dispatch_226953_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.4/ว12925",
      "title": "แนวทางปฏิบัติกรณีปลัดอปท.ผู้ปฏิบัติหน้าที่นายกอปท. ถูกกล่าวหาว่ากระทำผิดทางวินัย (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติกรณีปลัดปฏิบัติหน้าที่นายกอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_226946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติกรณีปลัดปฏิบัติหน้าที่นายกอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_226946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.5/ 13565",
      "title": "แจ้งผลการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13565 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_226945_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13565 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_226945_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.5/ 13567",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบางเดื่อ (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13567 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบางเดื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_226943_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13567 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบางเดื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_226943_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.4/ว12925",
      "title": "แนวทางปฏิบัติกรณีปลัดอปท.ผู้ปฏิบัติหน้าที่นายกอปท. ถูกกล่าวหาว่ากระทำผิดทางวินัย (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติกรณีปลัดปฏิบัติหน้าที่นายกอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_226941_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติกรณีปลัดปฏิบัติหน้าที่นายกอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_226941_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 912,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/912"
    }
  ]
}